Pregunta sobre Content Visibility for Divi Builder de Wordpress:

¿Versión compatible con las últimas actualizaciones de Divi?

Un usuario preguntó 👇

¿Tiene planes de lanzar una nueva versión que sea compatible con las últimas actualizaciones de Divi? Si es así, ¿cuándo espera que esté listo?

Además, ¿alguien sugiere otra opción para agregar lógica condicional a los componentes Divi?

Esta característica nos ayudará mucho.

Muchas gracias de antemano. Especialmente para el desarrollador de este plugin súper útil 😀

(@jhorowitz)

Hace 1 año, 1 mes

Planeamos actualizar el plugin para el cumplimiento del directorio y las actualizaciones de Divi en los próximos meses. ¡Gracias por las palabras de su hijo y el apoyo continuo para nuestro plugin!

(@jhorowitz)

hace 1 año

¡Hola @yurenaghm!

La versión 3.12 del plugin debería resolver este problema. Actualice y háganos saber si funciona para usted. 🙂

(@yurenaghm)

Hace 8 meses, 3 semanas

Hola,

Tenemos algunos problemas al usar el plugin en Divi Theme Builder. Queremos mostrar una sección en la sección Pie de página con una llamada a la acción para registrar a los usuarios que no han iniciado sesión, pero el plugin está haciendo algunas cosas raras. Lo mismo funciona bien si lo hacemos en una página, pero no en Theme Builder.

¿Ha identificado algún problema de compatibilidad con el nuevo Divi Theme Builder?

Mejor, Yurena

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *